package com.chenyang.nse.bussiness.service.core;

import com.chenyang.nse.bussiness.entity.orm.table.core.notice.SnmpTrapInfomation;
import java.util.List;

public interface SnmpTrapService {
   SnmpTrapInfomation initSnmp(String id);

   void addSnmp(SnmpTrapInfomation mailInformation);

   void remove(String id);

   List<SnmpTrapInfomation> queryAll();
}
